My Oracle Support Banner

EM 13.c: Enterprise Manager Cloud Control OMS Upgrade to 13.2 Fails with a Pop Up Message: Before you proceed any further, apply the following patches 20282974 (Doc ID 2205317.1)

Last updated on NOVEMBER 26, 2016

Applies to:

Enterprise Manager Base Platform - Version 13.2.0.0.0 and later
Information in this document applies to any platform.

Symptoms

Upgrading the Enterprise Manager (EM) Cloud Control OMS to 13.2 generates a pop up window with this message:

Before you proceed any further, apply the following patches on the Management Agents running on IBM Linux on z System and IBM AIX operating systems.

This issue occurs when there are EM 12.1.0.4 agents installed on AIX or IBM: Z linux.

There are two cases when this issue can occur:

i) Patch 20282974 is not applied on the agent (this is EM-AGENT Bundle Patch 12.1.0.4.5)

ii) A more recent patch (superset) than Patch 20282974 is applied on the agent. See the following article for more recent EM 12.1.0.4 Agent Bundle Patches which meet this criterion:

<Note 1900943.1> Enterprise Manager 12.1.0.4.0 (PS3) Master Bundle Patch List for Agent and Plug-ins (OMS and Agent side)

 

Changes

 

Cause

To view full details, sign in with your My Oracle Support account.

Don't have a My Oracle Support account? Click to get started!


In this Document
Symptoms
Changes
Cause
Solution
References


My Oracle Support provides customers with access to over a million knowledge articles and a vibrant support community of peers and Oracle experts.